<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09b22c5c59a2fb24aea399c7bacb50c0">
  <dict>
    <!--2022-05-24 10:51:33.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:51:33.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 10:51:33.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2022-05-24 10:51:33.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:51:33.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:51:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:51:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:51:33.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:51:33.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2022-05-24 10:51:33.000-->
    <string key="voicemail_number">*80</string>
    <!--2022-05-24 10:51:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
